/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* contact form */
.contact-form li {
    float: left;
    width: 100%;
    margin-bottom: 13px;
    min-height: 73px;
    list-style: none;
    max-width: 47%;
}

ul.contact-form {
    padding: 0px;
    margin: 0 auto;
}
.contact-form li input {
    width: 100%;
    max-width: 100%;
}

#mk-page-id-280 .vc_custom_1502206343785._.height-full,
#mk-page-id-284 .vc_custom_1502208548329._.height-full, 
#mk-page-id-282 .vc_custom_1502208497042._.height-full {
    padding: 20px !important;
}

@media screen and (max-width: 980px) {
	
.contact-form li {
    float: none;
    width: 100%;
    margin-bottom: 13px;
    min-height: 73px;
    list-style: none;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
}

/* contact form packages */

.contact-form li input, 
.contact-form li  textarea,
.contact-form li  select {
    color: #ba1250;
    font-size: 14px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 600;
    border: none !important;
    border-bottom: 5px solid #ba1250 !important;
    background: #fff;
}
.contact-form li input::-webkit-input-placeholder,
.contact-form li  textarea::-webkit-input-placeholder {
 
    color: #ba1250;
    font-size: 14px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 600;
}
/* focus */

.contact-form li input[type=email]:focus, 
.contact-form li input[type=password]:focus, 
.contact-form li input[type=search]:focus,
.contact-form li input[type=tel]:focus, 
.contact-form li input[type=text]:focus, 
.contact-form li textarea:focus {
   border-bottom: 2px solid #ba1250 !important;
   
}
/* submit button */
.contact-form li:last-child {
    width: 100%;
    max-width: 50%;
    margin: 0 auto !important;
    float: none;
}
.contact-form li input#payment-btn {
    background: #ba1250 !important;
    color: #fff;
    border: 2px solid #ba1250 !important;
}

.contact-form li input#payment-btn:hover {
    background: #fff !important;
    color: #ba1250;
    border: 2px solid #ba1250 !important;
}
.contact-form li#txt-area {
    float: none;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.contact-form li .wpcf7-textarea {
    width: 100%;
}

/* date */
.contact-form li input.wpcf7-validates-as-date {
    padding: 8px 12px;
    box-sizing: border-box;
}
/* select */

.contact-form li select {
    color: #ba1250 !important;
       min-width: 100% !important;
}
.contact-form li option {
    color: #ba1250 !important;
}

/* glitter */
 .page-id-282 .contact-form li input#payment-btn {
    margin-top: 60px;
}

@media screen and (max-width: 980px) {
.contact-form li:last-child {
    width: 100%;
    max-width: 100%;
    margin: 0 auto !important;
 }
#fancy-title-2 {
    text-align: center !important;
    font-size: 50px !important;
}
.master-holder h2 {
    font-size: 30px;
    text-align: center !important;
}
.master-holder h2.art-content-layout-row img {
    display: block;
    margin: 0 auto;
}
.package-content ul li {
    font-size: 20px !important;
}
}

img.lgx-logo-img {
    width: auto !important;
    display: inline-block !important;
}

.lgx-logo-item {
    text-align: center;
    display: block;
    margin: 0 auto;
}
a.mk-post-nav.mk-post-prev.with-image {
    display: none;
}